Error in narr2arl when using Linux

Post any defects you find in the HYSPLIT software here. The HYSPLIT Developers carefully monitor this list and will work diligently to repair any reported problems. When posting a bug report, please specify both the HYSPLIT version and operating system you are using.
Post Reply
tschonholz
Posts: 29
Joined: May 8th, 2013, 11:42 am
Registered HYSPLIT User: Yes
Location: Argentina
Contact:

Error in narr2arl when using Linux

Post by tschonholz »

Hi, I was just installing my Linux app and when compiling the last version (Jan 15th,2015) it fails because this last version says eq in narr2arl and it suggests to work better with eqv. line 567.9
Just wanted to let you know so you can fix it.
Tamara.-
Tamara Schonholz
ariel.stein
Posts: 653
Joined: November 7th, 2012, 3:14 pm
Registered HYSPLIT User: Yes
Contact:

Re: Error in narr2arl when using Linux

Post by ariel.stein »

The program has been fixed.
Post Reply